Skip to main content

Documentation Index

Fetch the complete documentation index at: https://docs.neuro-tech.io/llms.txt

Use this file to discover all available pages before exploring further.

Overview

Allows the client to prepare a remote Neuron for a quick login attempt made by the client, currently logged in via the Agent API. Note: This request must be made to the Neuron to which the client is connected.

HTTP request

POST /Agent/Account/PrepareRemoteQuickLogin

Authentication

Requires a valid JWT bearer token.

Request (JSON)

{
}

Response (JSON)

{
	"legalId": Required(Str(PLegalId))
}

Response parameters

ParameterDescription
PLegalIdA Legal ID associated with the user. This ID needs to be included in the request to Remote quick login.

Notes

This endpoint uses the request schema notation described in Pattern matching.